RubyGems Navigation menu

multi_json 0.0.5

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.15.0 - July 10, 2020 (21.5 KB)
  2. 1.14.1 - October 15, 2019 (21.5 KB)
  3. 1.14.0 - October 14, 2019 (21.5 KB)
  4. 1.13.1 - January 10, 2018 (25.0 KB)
  5. 1.13.0 - January 08, 2018 (25.0 KB)
  6. 0.0.5 - November 04, 2010 (8.0 KB)
显示所有版本 (共 60 个)

Development 依赖 (7):

activesupport ~> 3.0
json ~> 1.4
json_pure ~> 1.4
rake ~> 0.8
rcov ~> 0.9
rspec ~> 2.0
yajl-ruby ~> 0.7

业主:

作者:

  • Michael Bleigh

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 819,797,238

这个版本 297,099

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: